body{
	color:#9d9d9c;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	font-weight:300;
	margin:0px;
}
h1{
	line-height:1em;
	margin:.45em 0;
	padding:0;
	font-family: 'Raleway', sans-serif;
}
h2, h3, h4{
	line-height:1em;
	margin:.45em 0;
	padding:0;
	font-family: 'Raleway', sans-serif;
}
hr {
  border: 0;
  color: #666;
  background-color: #666;
  height: 1px;
  width: 100%;
  text-align: left;
  clear: both;
  margin-bottom: 15px;
} 
h1 {
	font-size: 1.8em;
	font-weight:normal;
	margin-top: 0.5em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
}

h2 {
    font-size: 1.6em;
    margin-top: 0em;
	margin-right: 0;
	margin-bottom: 0.67em;
	margin-left: 0;
	font-weight:bold;
}

h3 {
    font-size: 1.4em;
    margin-top: 2em;
	margin-right: 0;
	margin-bottom: 0.67em;
	margin-left: 0;
	font-weight:normal;
}

h4 {
    font-size: 1.2em;
    margin-top: 0.5em;
	margin-right: 0;
	margin-bottom: 0.67em;
	margin-left: 0;
	font-weight:bold;
}
a,
a:visited,
a:active,
a:hover{color:#9d9d9c;}
a:hover{ text-decoration:none;}

a.mapprint{
	display:none;
}

.uk-scope .uk-accordion-title {
  BACKGROUND-COLOR: #197389;  
  text-align: center;
  color:#fff;
}

a.uk-accordion-title {
  color:#fff !important;
}

#news-wall-97 a{
	color:#fff;
}

div.item-content a{
	color:#fff;
}

*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}

.wrapper{
	width: 100%; 
	margin: 0 auto;
}
.wrapper-c{
	width: 100%; 
	margin: 0 auto;
	background-color: #fff;
}
#header{
	width: 100%;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:1em;
	padding-right:1em;
	margin: 0em;
	background-color: #9d9d9c;
}
#menu{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	padding-bottom: 0em;
	text-align: center;
}
#menu a{
	color:#fff;
}
#menu li.current a{
	color:#fff;
}
#mbanner{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	padding: 0px;
	text-align:center;
}

#logo{
	text-align:center;
	width:100%;
	padding-top: 0em;
	padding-bottom: 0em;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
}
#logo img{
	max-width: 250px;
}
#logo p,#phone p, #mailnk p{
	padding:0px;
	margin:0px;
	line-height:100%;
	color:#e0e0e0;
}
#phone, #mailnk{
	width: 100%;
	padding: 14px;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	text-align:center;
	font-weight:normal;
	font-size:0.9em;
	color:#e0e0e0;
}
#phone a, #mailnk a{
	text-decoration:none;
	color: #fff;
}
#phone a:hover, #mailnk a:hover{
	color:#e0e0e0;
}
#content {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0em;
    margin-top: 0em;
    text-align: center;
    padding-top: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    padding-left: 1em;
}
#content ul {
	text-align: left;
}
#content ul li {
	line-height:140%;
}
#content ul.breadcrumb{
	font-size:0.8em;
}
#content a {
	font-weight: bold;
	color: #666;
}
div.document {
	padding: 1.5em;
	width: 80%;
	margin-bottom: 2em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0em;
	background-color: #F0DFD8;
	color: #9d9d9c;
	text-align:left;
	font-weight: bold;
}
div.document a{
	color: #9d9d9c;
	font-weight: bold;
}

#specials{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	padding: 0px;
	text-align:center;
}
#specon{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0em;
    margin-top: 0em;
    text-align: center;
    padding-top: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    padding-left: 1em;
	background-color: #fff;
}

#fifthclub{
	width: 100%;
	text-align: center;
	margin: 0px;
	padding-bottom: 0em;
	padding-top: 0em;
	padding-left:0em;
	padding-right:0em;
	color:#9d9d9c;
}

div.fcbdr{
	width:50%;
	background-color: #e0e0e0;
	padding: 1em;
	float: left;
}

div.fcbdrr{
	width:50%;
	background-color: #dfbfbf;
	padding: 1em;
	float: left;
}

#experts {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0em;
    margin-top: 0em;
    text-align: center;
    padding-top: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    padding-left: 1em;
	background-color: #f6f6f8;
	color:#9d9d9c;
}

#prefb {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0em;
    margin-top: 0em;
    text-align: center;
    padding-top: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    padding-left: 1em;
	background-color: #f6f6f8;
}

#experts h2{
	color:#9d9d9c;
}
#experts h3{
	color:#9d9d9c;
}
#experts a, #vacancies a{
	color:#fff;
}

#logos {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0em;
    margin-top: 0em;
    text-align: center;
    padding-top: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    padding-left: 1em;
}

#vacancies{
	background-color: #9d9d9c;
	width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0em;
    margin-top: 0em;
    text-align: center;
    padding-top: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    padding-left: 1em;
	color:#fff;
}
#vaclef{
	padding-bottom: 1.5em;
	padding-top: 1.5em;
	padding-left:1em;
	padding-right:1em;
	min-height: 450px;
	color:#9d9d9c;
}
#vacrig{
	padding-bottom: 1.5em;
	padding-top: 1.5em;
	padding-left:1em;
	padding-right:1em;
	background-color: #9d9d9c;
	color:#fff;
	text-align: center;
}
#vacrig h2{
	color:#fff;
}
}
p.testi{
	font-size:1.2em;
}
.iconn{
	margin-bottom:2em;
	margin-left: 0%;
	margin-right: 0%;
	width:100%;
	min-height:150px;
	background-color:#9d9d9c;
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left:0em;
	padding-right:0em;
	float: left;
}

.iconn-text{
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	color:#fff;
}
.iconn-text p{
	font-size:1em;
	padding:0px;
	margin:0px;
	color:#fff;
}
.iconn-text a{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}

#footer{
	width: 100%;
	text-align: center;
	background-color: #fff;
	color: #9d9d9c;
	margin: 0px;
	padding-top: 1.5em;
	padding-right: 1em;
	padding-bottom: 1.5em;
	padding-left: 1em;
	font-weight:400;
	font-size:0.9em;
}
#footer a{
	text-decoration:underline;
	color:#9d9d9c;
}
#footer a:hover{
	text-decoration:underline;
	color:#ccc;
}
#footer a.footcon{
	padding-left:0.5em;
	padding-right:0.5em;
}
#footer p.clause{
	font-size:0.8em;
}
#footer span.clause{
	font-size:0.8em;
	font-weight:normal;
}
.footer-element{
	text-align:center;
	font-weight:bold;
}	

p{ margin:0 0 1.0em;
	line-height:1.4em; 
}

p.credit{
	font-size:0.8em;
}

ul.cols {
	list-style-type:none;
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}
ul.cols li{
	margin-bottom:20px;
	padding-bottom:1em;
	line-height:1.4em;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}

/* RESPONSIVE IMAGES */
img{
	max-width:100%;
	height:auto;
	border: none;
}

.right-img {
	display:block;
	width:100%;
}

/*colors and backgrounds*/
body{
	background:#fff;
}
h1, h5{
	color:#9d9d9c; 
}
h2, h3, h4, h6{
	color:#9d9d9c;
}

p.buttonlink{
	background: #9d9d9c;
	border-radius:7px;
	color:#fff;
	padding:10px;
	text-decoration:none;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	font-size: 1.5em;
	max-width: 400px;
	text-align: center;
}
#content p.buttonlink a{
	color:#fff;
}
#content p.buttonlink:hover{
	background:#666;
}


/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}

@media only screen and (max-width: 999px) {
	div.flippi{
		display: none;
	}
}

/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 450px) {

}

/*
TABLET START
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 600px) {

#specials{
	padding: 1.5em;
	background-image: url("/images/whats-new-main-grbg.jpg");
	background-position: bottom center;
	background-size: cover;
	background-repeat: no-repeat;
}
#specon{
		width: 90%;
	}
}

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 800px) {

h1 {
	font-size: 2.2em;
}

h2 {
    font-size: 2em;
}

h3 {
    font-size: 1.5em;
}

.wrapper, .wrapper-c{
	max-width: 1200px; 
	margin: 0px auto;
}

#header{
	padding-left:2em;
	padding-right: 2em;
}

div.fcbdr, div.fcbdrr{
	width:33.333333%;
	padding: 1.5em;
}
	
.iconn{
	margin-left: 1%;
	margin-right: 1%;
	margin-top:2em;
	width:48%;
	min-height:150px;
}

.iconn-text p{
	font-size:1.2em;
	padding:0px;
	margin:0px;
}

ul.cols {
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
} 
#logo {
	width: 100%;
	text-align:center;
}
#logo img{
	max-width: 400px;
}
#phone {
	float:right;
	width:50%;
	text-align:right;
	padding-top: 1em;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #9d9d9c;
	font-size: 1.2em;
}
#mailnk {
	float:left;
	width:50%;
	text-align:left;
	padding-top: 1em;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #9d9d9c;
	font-size: 1.2em;
}
#phone p, #mailnk p{
	line-height:100%;
}
#content, #experts, #logos, #vacancies, #prefb{
	padding-bottom: 2em;
	padding-top: 2em;
	padding-left:2em;
	padding-right:2em;
}
#experts{
		width: 50%;
		float: left;
	min-height: 700px;
}
#prefb{
		width: 50%;
		float: right;
	min-height: 700px;
}	
div.document {
	padding: 2em;
	width: 80%;
	margin-bottom: 2em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0em;
}
#vaclef{
	width:50%;
	float: left;
	padding:2em;
}
#vacrig{
	width:50%;
	float:right;
	padding:2em;
	min-height: 500px;
}
#footer{
	padding-left:2em;
	padding-right:2em;
}	

}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1000px) {
	ul.cols {
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 4;
    column-gap: 20px;
} 
p.testi{
	font-size:1.5em;
}
h1 {
	font-size: 3em;
}
#mbanner{
	width: 100%;
	padding: 2em;
	text-align:center;
	background-image: url("/images/shutterstock_111462461e.jpg");
	background-position: bottom center;
	background-size: cover;
	background-repeat: no-repeat;
}
	
#specials{
	padding: 2em;
}
	#specon{
		max-width: 1000px;
		padding: 2em;
	}
#content img{
	max-width: 1000px;
}
} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {
#header{
	padding-left:2em;
	padding-right:2em;
}
div.fcbdr, div.fcbdrr{
	width:16.666666%;
	padding: 2em;
}
.iconn{
	min-height:100px;
	width:23%;
}
#footer-text{
	width:100%;
	text-align:center;
}
.footer-element{
	text-align:center;
	padding-right:1em;
	padding-left:1em;
	display:inline;
}
} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}